How to install gem-plugin-dc1394 on Debian Unstable (Sid)